class DropOldFaDomainTables < ActiveRecord::Migration[7.2]
  def up
    drop_table :domain_fa_user_avatar_versions
    drop_table :domain_fa_user_avatars
    drop_table :domain_fa_favs
    drop_table :domain_fa_user_factors
    drop_table :domain_fa_follows
    drop_table :domain_fa_post_factors
    drop_table :domain_fa_users
  end

  def down
    raise ActiveRecord::IrreversibleMigration
  end
end
